package com.community.huiju.model;

/**
 * @author FXF
 * @date 2019-01-23
 */
public class HkVisitorBill {
	/**
	 * 账单号
	 */
	private String billNum;
	
	/**
	 * 预约单号
	 */
	private String reservationNum;
	
	/**
	 * 出场车牌号
	 */
	private String plateNum;
	
	/**
	 * 出场时间
	 */
	private Long leaveTime;
	
	/**
	 * 账单金额
	 */
	private Integer billFee;
	
	public String getBillNum() {
		return billNum;
	}
	
	public void setBillNum(String billNum) {
		this.billNum = billNum;
	}
	
	public String getReservationNum() {
		return reservationNum;
	}
	
	public void setReservationNum(String reservationNum) {
		this.reservationNum = reservationNum;
	}
	
	public String getPlateNum() {
		return plateNum;
	}
	
	public void setPlateNum(String plateNum) {
		this.plateNum = plateNum;
	}
	
	public Long getLeaveTime() {
		return leaveTime;
	}
	
	public void setLeaveTime(Long leaveTime) {
		this.leaveTime = leaveTime;
	}
	
	public Integer getBillFee() {
		return billFee;
	}
	
	public void setBillFee(Integer billFee) {
		this.billFee = billFee;
	}
}
